/*
Theme Name: Divi adaptiert von togger.org
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.1.4
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template:  Divi
*/

h2 {
    font-size: 36px;
    font-weight: 300;
}
h2,h3{
	text-transform: uppercase;
}
.et_pb_section {
    padding: 20px 0px;
    position: relative;
}
.et_fixed_nav #logo {
	max-height: 70px;
	margin-bottom: 20px;
}
.et-fixed-header #logo {
	max-height: 50px;
}
#top-area .et_pb_image{
/* 	margin: 0; */
	margin: auto;
	width: 70%;
}
#top-area.et_pb_section{
	padding: 0;	
	z-index: 100;
	text-align: center;
}
#im-kino{
	text-align: left;	
	margin-top: 0px;
}
#im-kino h2{
    font-weight: 700;
	font-size: 20px;
	color: #798871;
	/*margin-top: -10px;*/
}
#boden-oben{
	margin-top: -55px;
	padding: 50px 0px;
}
#boden-unten{
	margin-top: -80px;
}
#presse{
	z-index: 98;
	margin-top: 0px;
}
#presse-top{
	margin-top: -20px;
}
#presse-content{
	margin-top: -30px;	
}
#presse a{
	color: #333;
	border-bottom: 1px dotted #333;
}

#Festivals a{
	color: #333;
	border-bottom: 1px dotted #333;
}

#presse #horak-bilder a {
	border: none;
}
#presse #horak-bilder #foto-copyright a {
	border-bottom: 1px dotted #333;
}
#bio-oben{
	height: 140px;
	padding-bottom: 0;
	/*background-color: #191919;*/
	margin-top: -30px;
}
#bio-oben .et_pb_text{
	margin-bottom: 0;
}
#bio{
	margin-top: -20px;
	z-index: 101;
	width: 100%;
}
#bio .et_pb_row{
	padding-top: 0;
}
#bio-unten{
	height: 140px;
	margin-top: -40px;
	z-index: 100;
}
#bio a{
	color: #fff;
	border-bottom: 1px dotted #fff;
}
#bio-footer{
	z-index: 100;
	margin-top: -120px;	
}
#trailer{
	z-index: 100;
}
#trailer-oben{
	height: 130px;
	margin-bottom: -50px;
	margin-top: -80px;
	z-index: 100;
}
#trailer-unten{
	height: 120px;
	margin-top: -100px;
}
#synopsis-area{
	padding: 0;	
	z-index: 100;
	margin-top: -80px;
	padding-top: 30px;
}
#synopsis-header{
	margin-bottom: 0;
}
#synopsis-text h2{
	margin-top: 20px;
}
/** mehr lesen **/
#synopsis-text-2{
	margin-top: -25px;
	display: none;
}

#poster-download{
	margin-top: -25px;	
}
#galerie_header{
	margin-bottom: 0;
}
#poster-download a{
	color: #333;
	border-bottom: 1px dotted #333;
}
#contact{
	margin-top: -120px;
	z-index: 100;
}
a.read-more{
	color: #333;
	border-bottom: 1px dotted #333;	
	margin-left: 20px;
}
#logos{
	padding-bottom: 50px;
	margin-top: -50px;
}
#logo-friedhof{
	margin-top: 60px;
}
#main-header nav#top-menu-nav {
	bottom: -10px;
	right: 40px;
    position: absolute;
}
#main-header.et-fixed-header nav#top-menu-nav {
    padding-top: 0px;
	bottom: 0px;
    right: 40px;
    position: absolute;
}
#horak-bilder img{
	max-width: 70%;
}
/** accordeon **/
.et_pb_toggle h5.et_pb_toggle_title,
.et_pb_toggle_close h5.et_pb_toggle_title{
	font-weight: bold;
	text-transform: uppercase;
	color: #333;
}

.et_pb_toggle_open, .et_pb_toggle_close {
    background: transparent url("images/opacity10_dark.png") repeat scroll 0% 0%;
    border-radius: 5px;
}
.et_pb_toggle_title::before{
	color: #666;	
}
/** social icons oben **/
#et-secondary-menu {
    position: absolute;
    top: 45px;
    right: -20px;
}
#main-header.et-fixed-header #et-secondary-menu {
	top: 30px;
    right: -20px;
}
#top-menu li > a{
	text-transform: uppercase;
}
#footer-info {
    color: #fff;
}
#footer-info a {
    font-weight: 500;
    color: #FFF;
}
.et-social-icon a {
	color: #fff;
}
.et_nav_text_color_dark .et-social-icon a{
	color: #fff;	
}
.et_mobile_menu li a {
	color: #fff;
	text-transform: uppercase;	
}

.et_pb_gallery_grid .et_pb_gallery_image {
    overflow: hidden;
    height: 127px;
    width: 225px;
    margin: 0px;
    position: relative;
}
.et_pb_gallery_grid .et_pb_gallery_image img {
    min-width: 225px;
    min-height: 127px;
    min-height: auto;
}
.et_pb_gallery_grid .et_pb_gallery_image.landscape img {
    height: auto;
    width: 100%;
}
.et_pb_column_4_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image{
	width: 208px;	
	/*height: 117px;*/
	height: auto;
}
.et_pb_column_4_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image.landscape img{
	height: auto;
}
.et_pb_column_4_4 .et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_image img{
	min-width: 208px;
	min-height: 117px;
	min-height: auto;
}
.et_mobile_menu {
	top: 35px;
}
#trailer .et_post_video{
	/*width: 60%;*/
}

/** 2.4.2015 Zitate **/
#zitate{
	/*display: none;*/
	margin-top: -130px;
	margin-bottom: 30px;
}
#zitate .et_pb_row{
	padding: 0;
}
.logged-in #zitate{
	display: block;
}

.et_pb_testimonial_description:before  {
	content: '\0201C';
	color: #666;
  	font-family: Georgia, 'Times New Roman', serif;
    font-size: 65px;
    left: -50px;
	position: absolute;
	top: -20px;
}
.et_pb_testimonial_description{
	font-style: italic;
	font-weight: bold;
	/*margin-top: -120px;*/
	color: #666;
}
.et_pb_testimonial_description p{
	/*padding-bottom: 0.5em;*/
	padding: 0;
}
.et_pb_testimonial {
	padding-top: 0;
}
.et_pb_testimonial.et_pb_testimonial_no_bg {
	height: 100px;
	padding: 0;
}
.et_pb_testimonial_author {
    margin-top: 0;
    font-weight: normal;
}
.et_pb_testimonial_author a{
	border-bottom: 1px dotted #666;
	font-style: normal;
	color: #666;
}

.legal-info{
	clear: left;
	color: rgb(255, 255, 255);
	font-size: 10px;
	line-height: 1.4em;	
}

#credits{
	padding-top: 0;
	margin-top: -100px;
	z-index: 100;
}
#credits-unten{
	margin-top: -120px;
		z-index: 99;
}
/** files **/
a[href$=".pdf"]:before {
    content: url('images/file-pdf.png');
    padding-right: 7px;
}
a[href$=".zip"]:before {
    content: url('images/file-zip-icon.png');
    padding-right: 7px;
}
@media only screen and ( max-width: 767px ) {
	#synopsis-header{
		margin-bottom: 0;
	}	

	/*#et-top-navigation {
	    margin-right: 0px;
	    position: absolute;
	    bottom: -20px;
	}*/
	.et_fixed_nav #logo {
		max-height: 50px;
		margin-bottom: 0px;
	}
	.et-fixed-header #logo {
		max-height: 50px;
	}
	ul.et_pb_side_nav {
		display: none;
	}
	#trailer .et_post_video{
	width: 100%;
	}
}

/** Sprachwahl **/
ul.language {
    margin: 0;
    position: absolute;
    right: 0px;
}
ul.language li {
	float: left;
	margin-right: 5px;
}
ul.language li a {
	padding: 10px 0px 0 10px;
	text-transform: uppercase;
	color: #FFFFFF;
}

ul.language li.active a,
ul.language li.active a:hover{
 	color: #93AC95;
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
	#synopsis-header{
		margin-bottom: 0;
	}		
	.et_pb_testimonial_description{
		margin-left: 40px;
	}
}


